diff --git a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
index dbc416ec..40c975cb 100644
--- a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
+++ b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
@@ -677,15 +685,19 @@ define('tools.querytool', [
 
         // Disable rows having default values
         if (!_.isUndefined(self.handler.rows_to_disable) &&
-            self.handler.rows_to_disable.length > 0 &&
-            _.indexOf(self.handler.rows_to_disable, i) !== -1) {
+          self.handler.rows_to_disable.length > 0 &&
+          _.indexOf(self.handler.rows_to_disable, i) !== -1) {
           cssClass += ' disabled_row';
         }
 
-        return {'cssClasses': cssClass};
+        return {
+          'cssClasses': cssClass,
+        };
       };
 
-      grid.registerPlugin(new Slick.AutoTooltips({enableForHeaderCells: false}));
+      grid.registerPlugin(new Slick.AutoTooltips({
+        enableForHeaderCells: false,
+      }));
       grid.registerPlugin(new ActiveCellCapture());
       grid.setSelectionModel(new XCellSelectionModel());
       grid.registerPlugin(gridSelector);
@@ -698,7 +710,7 @@ define('tools.querytool', [
         selection: grid.getSelectionModel(),
         editor: self,
         client_primary_key: self.client_primary_key,
-        has_oids: self.handler.has_oids
+        has_oids: self.handler.has_oids,
       };
 
       self.handler.slickgrid = grid;
@@ -709,19 +721,19 @@ define('tools.querytool', [
           setStagedRows.bind(editor_data));
       }
 
-      grid.onColumnsResized.subscribe(function (e, args) {
+      grid.onColumnsResized.subscribe(function() {
         var columns = this.getColumns();
-        _.each(columns, function (col, key) {
+        _.each(columns, function(col) {
           var column_size = self.handler['col_size'];
           column_size[self.handler['table_name']][col['id']] = col['width'];
         });
       });
 
-      gridSelector.onBeforeGridSelectAll.subscribe(function (e, args) {
+      gridSelector.onBeforeGridSelectAll.subscribe(function(e, args) {
         if (self.handler.has_more_rows) {
           // this will prevent selection un-till we load all data
           e.stopImmediatePropagation();
-          self.fetch_next_all(function () {
+          self.fetch_next_all(function() {
             // since we've stopped event propagation we need to
             // trigger onGridSelectAll manually with new event data.
             gridSelector.onGridSelectAll.notify(args, new Slick.EventData());
@@ -729,11 +741,11 @@ define('tools.querytool', [
         }
       });
 
-      gridSelector.onBeforeGridColumnSelectAll.subscribe(function (e, args) {
+      gridSelector.onBeforeGridColumnSelectAll.subscribe(function(e, args) {
         if (self.handler.has_more_rows) {
           // this will prevent selection un-till we load all data
           e.stopImmediatePropagation();
-          self.fetch_next_all(function () {
+          self.fetch_next_all(function() {
             // since we've stopped event propagation we need to
             // trigger onGridColumnSelectAll manually with new event data.
             gridSelector.onGridColumnSelectAll.notify(args, new Slick.EventData());
@@ -742,20 +754,20 @@ define('tools.querytool', [
       });
 
       // listen for row count change.
-      dataView.onRowCountChanged.subscribe(function (e, args) {
+      dataView.onRowCountChanged.subscribe(function() {
         grid.updateRowCount();
         grid.render();
       });
 
       // listen for rows change.
-      dataView.onRowsChanged.subscribe(function (e, args) {
+      dataView.onRowsChanged.subscribe(function(e, args) {
         grid.invalidateRows(args.rows);
         grid.render();
       });
 
       // Listener function which will be called before user updates existing cell
       // This will be used to collect primary key for that row
-      grid.onBeforeEditCell.subscribe(function (e, args) {
+      grid.onBeforeEditCell.subscribe(function(e, args) {
         if (args.column.column_type_internal == 'bytea' ||
           args.column.column_type_internal == 'bytea[]') {
           return false;
@@ -773,7 +785,7 @@ define('tools.querytool', [
         if (self.handler.can_edit && before_data && self.client_primary_key in before_data) {
           var _pk = before_data[self.client_primary_key],
             _keys = self.handler.primary_keys,
-            current_pk = {}, each_pk_key = {};
+            current_pk = {};
 
           // If already have primary key data then no need to go ahead
           if (_pk in self.handler.primary_keys_data) {
@@ -781,23 +793,22 @@ define('tools.querytool', [
           }
 
           // Fetch primary keys for the row before they gets modified
-          var _columns = self.handler.columns;
-          _.each(_keys, function (value, key) {
+          _.each(_keys, function(value, key) {
             current_pk[key] = before_data[key];
           });
           // Place it in main variable for later use
-          self.handler.primary_keys_data[_pk] = current_pk
+          self.handler.primary_keys_data[_pk] = current_pk;
         }
       });
 
-      grid.onKeyDown.subscribe(function (event, args) {
+      grid.onKeyDown.subscribe(function(event, args) {
         var KEY_A = 65;
         var modifiedKey = event.keyCode;
         var isModifierDown = event.ctrlKey || event.metaKey;
         // Intercept Ctrl/Cmd + A key board event.
         // As we might want to load all rows before selecting all.
         if (isModifierDown && modifiedKey == KEY_A && self.handler.has_more_rows) {
-          self.fetch_next_all(function () {
+          self.fetch_next_all(function() {
             handleQueryOutputKeyboardEvent(event, args);
           });
         } else {
@@ -811,23 +822,30 @@ define('tools.querytool', [
           }
 
           // Get CSV options from preferences cache
-          args.grid.CSVOptions.quoting = _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_quoting'}).value;
-          args.grid.CSVOptions.quote_char = _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_quote_char'}).value;
-          args.grid.CSVOptions.field_separator =  _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_field_separator'}).value;
+          args.grid.CSVOptions.quoting = _.findWhere(pref_cache, {
+            'module': 'sqleditor',
+            'name': 'results_grid_quoting',
+          }).value;
+          args.grid.CSVOptions.quote_char = _.findWhere(pref_cache, {
+            'module': 'sqleditor',
+            'name': 'results_grid_quote_char',
+          }).value;
+          args.grid.CSVOptions.field_separator = _.findWhere(pref_cache, {
+            'module': 'sqleditor',
+            'name': 'results_grid_field_separator',
+          }).value;
 
           handleQueryOutputKeyboardEvent(event, args);
         }
       });
 
       // Listener function which will be called when user updates existing rows
-      grid.onCellChange.subscribe(function (e, args) {
+      grid.onCellChange.subscribe(function(e, args) {
         // self.handler.data_store.updated will holds all the updated data
         var changed_column = args.grid.getColumns()[args.cell].field,
-          updated_data = args.item[changed_column],                   // New value for current field
-          _pk = args.item[self.client_primary_key] || null,           // Unique key to identify row
-          has_oids = self.handler.has_oids || null,           // Unique key to identify row
-          column_data = {},
-          _type;
+          updated_data = args.item[changed_column], // New value for current field
+          _pk = args.item[self.client_primary_key] || null, // Unique key to identify row
+          column_data = {};
 
         // Access to row/cell value after a cell is changed.
         // The purpose is to remove row_id from temp_new_row
@@ -836,16 +854,16 @@ define('tools.querytool', [
         var grid = args.grid,
           row_data = grid.getDataItem(args.row),
           is_primary_key = self.primary_keys &&
-            _.all(
-              _.values(
-                _.pick(
-                  row_data, self.primary_keys
-                )
-              ),
-              function (val) {
-                return val != undefined
-              }
-            );
+          _.all(
+            _.values(
+              _.pick(
+                row_data, self.primary_keys
+              )
+            ),
+            function(val) {
+              return val != undefined;
+            }
+          );
 
         // temp_new_rows is available only for view data.
         if (is_primary_key && self.handler.temp_new_rows) {
@@ -872,25 +890,27 @@ define('tools.querytool', [
               self.handler.data_store.updated[_pk]['data'],
               column_data
             );
-            self.handler.data_store.updated[_pk]['err'] = false
+            self.handler.data_store.updated[_pk]['err'] = false;
           } else {
             // First updated data for this primary key
             self.handler.data_store.updated[_pk] = {
-              'err': false, 'data': column_data,
-              'primary_keys': self.handler.primary_keys_data[_pk]
+              'err': false,
+              'data': column_data,
+              'primary_keys': self.handler.primary_keys_data[_pk],
             };
             self.handler.data_store.updated_index[args.row] = _pk;
           }
         }
         // Enable save button
-        $("#btn-save").prop('disabled', false);
+        $('#btn-save').prop('disabled', false);
       }.bind(editor_data));
 
       // Listener function which will be called when user adds new rows
-      grid.onAddNewRow.subscribe(function (e, args) {
+      grid.onAddNewRow.subscribe(function(e, args) {
         // self.handler.data_store.added will holds all the newly added rows/data
         var column = args.column,
-          item = args.item, data_length = this.grid.getDataLength(),
+          item = args.item,
+          data_length = this.grid.getDataLength(),
           _key = (self.client_primary_key_counter++).toString(),
           dataView = this.grid.getData();
 
@@ -905,20 +925,25 @@ define('tools.querytool', [
         }
 
         dataView.addItem(item);
-        self.handler.data_store.added[_key] = {'err': false, 'data': item};
+        self.handler.data_store.added[_key] = {
+          'err': false,
+          'data': item,
+        };
         self.handler.data_store.added_index[data_length] = _key;
         // Fetch data type & add it for the column
         var temp = {};
-        temp[column.name] = _.where(this.columns, {pos: column.pos})[0]['type'];
+        temp[column.name] = _.where(this.columns, {
+          pos: column.pos,
+        })[0]['type'];
         grid.updateRowCount();
         grid.render();
 
         // Enable save button
-        $("#btn-save").prop('disabled', false);
+        $('#btn-save').prop('disabled', false);
       }.bind(editor_data));
 
       // Listen grid viewportChanged event to load next chunk of data.
-      grid.onViewportChanged.subscribe(function (e, args) {
+      grid.onViewportChanged.subscribe(function(e, args) {
         var rendered_range = args.grid.getRenderedRange(),
           data_len = args.grid.getDataLength();
         // start fetching next batch of records before reaching to bottom.
@@ -929,7 +954,7 @@ define('tools.querytool', [
       });
 
       // Resize SlickGrid when window resize
-      $(window).resize(function () {
+      $(window).resize(function() {
         // Resize grid only when 'Data Output' panel is visible.
         if (self.data_output_panel.isVisible()) {
           self.grid_resize(grid);
@@ -937,7 +962,7 @@ define('tools.querytool', [
       });
 
       // Resize SlickGrid when output Panel resize
-      self.data_output_panel.on(wcDocker.EVENT.RESIZE_ENDED, function () {
+      self.data_output_panel.on(wcDocker.EVENT.RESIZE_ENDED, function() {
         // Resize grid only when 'Data Output' panel is visible.
         if (self.data_output_panel.isVisible()) {
           self.grid_resize(grid);
@@ -945,7 +970,7 @@ define('tools.querytool', [
       });
 
       // Resize SlickGrid when output Panel gets focus
-      self.data_output_panel.on(wcDocker.EVENT.VISIBILITY_CHANGED, function () {
+      self.data_output_panel.on(wcDocker.EVENT.VISIBILITY_CHANGED, function() {
         // Resize grid only if output panel is visible
         if (self.data_output_panel.isVisible())
           self.grid_resize(grid);
@@ -955,7 +980,7 @@ define('tools.querytool', [
         // Convert to dict from 2darray
         var item = {};
         for (var j = 1; j < grid_columns.length; j++) {
-          item[grid_columns[j]['field']] = collection[i][grid_columns[j]['pos']]
+          item[grid_columns[j]['field']] = collection[i][grid_columns[j]['pos']];
         }
 
         item[self.client_primary_key] = (self.client_primary_key_counter++).toString();
@@ -963,47 +988,53 @@ define('tools.querytool', [
       }
       dataView.setItems(collection, self.client_primary_key);
     },
-    fetch_next_all: function (cb) {
+    fetch_next_all: function(cb) {
       this.fetch_next(true, cb);
     },
-    fetch_next: function (fetch_all, cb) {
-      var self = this, url = '';
+    fetch_next: function(fetch_all, cb) {
+      var self = this,
+        url = '';
 
       // This will prevent fetch operation if previous fetch operation is
       // already in progress.
       self.handler.fetching_rows = true;
 
-      $("#btn-flash").prop('disabled', true);
+      $('#btn-flash').prop('disabled', true);
 
       if (fetch_all) {
         self.handler.trigger(
           'pgadmin-sqleditor:loading-icon:show',
           gettext('Fetching all records...')
         );
-        url = url_for('sqleditor.fetch_all', {'trans_id': self.transId, 'fetch_all': 1});
+        url = url_for('sqleditor.fetch_all', {
+          'trans_id': self.transId,
+          'fetch_all': 1,
+        });
       } else {
-        url = url = url_for('sqleditor.fetch', {'trans_id': self.transId});
+        url = url = url_for('sqleditor.fetch', {
+          'trans_id': self.transId,
+        });
       }
 
       $.ajax({
         url: url,
         method: 'GET',
-        success: function (res) {
+        success: function(res) {
           self.handler.has_more_rows = res.data.has_more_rows;
-          $("#btn-flash").prop('disabled', false);
+          $('#btn-flash').prop('disabled', false);
           self.handler.trigger('pgadmin-sqleditor:loading-icon:hide');
           self.update_grid_data(res.data.result);
           self.handler.fetching_rows = false;
-          if (typeof cb == "function") {
+          if (typeof cb == 'function') {
             cb();
           }
         },
-        error: function (e) {
-          $("#btn-flash").prop('disabled', false);
+        error: function(e) {
+          $('#btn-flash').prop('disabled', false);
           self.handler.trigger('pgadmin-sqleditor:loading-icon:hide');
           self.handler.has_more_rows = false;
           self.handler.fetching_rows = false;
-          if (typeof cb == "function") {
+          if (typeof cb == 'function') {
             cb();
           }
           if (e.readyState == 0) {
@@ -1012,18 +1043,18 @@ define('tools.querytool', [
             );
             return;
           }
-        }
+        },
       });
     },
 
-    update_grid_data: function (data) {
+    update_grid_data: function(data) {
       this.dataView.beginUpdate();
 
       for (var i = 0; i < data.length; i++) {
         // Convert 2darray to dict.
         var item = {};
         for (var j = 1; j < this.grid_columns.length; j++) {
-          item[this.grid_columns[j]['field']] = data[i][this.grid_columns[j]['pos']]
+          item[this.grid_columns[j]['field']] = data[i][this.grid_columns[j]['pos']];
         }
 
         item[this.client_primary_key] = (this.client_primary_key_counter++).toString();
@@ -1034,7 +1065,7 @@ define('tools.querytool', [
     },
 
     /* This function is responsible to render output grid */
-    grid_resize: function (grid) {
+    grid_resize: function(grid) {
       var prev_height = $('#datagrid').height(),
         h = $($('#editor-panel').find('.wcFrame')[1]).height() - 35,
         prev_viewport = grid.getViewport(),
@@ -1043,7 +1074,9 @@ define('tools.querytool', [
 
       // Apply css only if necessary, To avoid DOM operation
       if (prev_height != h) {
-        $('#datagrid').css({'height': h + 'px'});
+        $('#datagrid').css({
+          'height': h + 'px',
+        });
       }
 
       grid.resizeCanvas();
@@ -1051,13 +1084,13 @@ define('tools.querytool', [
       /*
        * If there is an active cell from user then we have to go to that cell
        */
-      if(prev_cell) {
+      if (prev_cell) {
         grid.scrollCellIntoView(prev_cell.row, prev_cell.cell);
       }
 
       // If already displaying from first row
       if (prev_viewport.top == prev_viewport_rows.top) {
-        return
+        return;
       }
       // if user has scroll to the end/last row
       else if (prev_viewport.bottom - 2 == prev_viewport_rows.bottom) {
@@ -1070,7 +1103,7 @@ define('tools.querytool', [
     /* This function is responsible to create and render the
      * new backgrid for the history tab.
      */
-    render_history_grid: function () {
+    render_history_grid: function() {
       var self = this;
 
       self.history_collection = new HistoryBundle.HistoryCollection([]);
@@ -1079,19 +1112,19 @@ define('tools.querytool', [
       var historyCollectionReactElement = React.createElement(
         queryHistory.QueryHistory, {
           historyCollection: self.history_collection,
-          ref: function (component) {
+          ref: function(component) {
             historyComponent = component;
           },
         });
       ReactDOM.render(historyCollectionReactElement, $('#history_grid')[0]);
 
-      self.history_panel.on(wcDocker.EVENT.VISIBILITY_CHANGED, function () {
+      self.history_panel.on(wcDocker.EVENT.VISIBILITY_CHANGED, function() {
         historyComponent.refocus();
       });
     },
 
     // Callback function for Add New Row button click.
-    on_delete: function () {
+    on_delete: function() {
       var self = this;
 
       // Trigger the addrow signal to the SqlEditorController class
@@ -1102,7 +1135,7 @@ define('tools.querytool', [
       );
     },
 
-    _stopEventPropogation: function (ev) {
+    _stopEventPropogation: function(ev) {
       ev = ev || window.event;
       ev.cancelBubble = true;
       ev.stopPropagation();
@@ -1110,7 +1143,7 @@ define('tools.querytool', [
       ev.preventDefault();
     },
 
-    _closeDropDown: function (ev) {
+    _closeDropDown: function(ev) {
       var target = ev && (ev.currentTarget || ev.target);
       if (target) {
         $(target).closest('.open').removeClass('open').find('.dropdown-backdrop').remove();
@@ -1118,7 +1151,7 @@ define('tools.querytool', [
     },
 
     // Callback function for Save button click.
-    on_save: function (ev) {
+    on_save: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1134,7 +1167,7 @@ define('tools.querytool', [
     },
 
     // Callback function for Save button click.
-    on_save_as: function (ev) {
+    on_save_as: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1151,70 +1184,72 @@ define('tools.querytool', [
     },
 
     // Callback function for the find button click.
-    on_find: function (ev) {
-      var self = this, sql;
+    on_find: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("find");
+      self.query_tool_obj.execCommand('find');
     },
 
     // Callback function for the find next button click.
-    on_find_next: function (ev) {
-      var self = this, sql;
+    on_find_next: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("findNext");
+      self.query_tool_obj.execCommand('findNext');
     },
 
     // Callback function for the find previous button click.
-    on_find_previous: function (ev) {
-      var self = this, sql;
+    on_find_previous: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("findPrev");
+      self.query_tool_obj.execCommand('findPrev');
     },
 
     // Callback function for the replace button click.
-    on_replace: function (ev) {
-      var self = this, sql;
+    on_replace: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("replace");
+      self.query_tool_obj.execCommand('replace');
     },
 
     // Callback function for the replace all button click.
-    on_replace_all: function (ev) {
-      var self = this, sql;
+    on_replace_all: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("replaceAll");
+      self.query_tool_obj.execCommand('replaceAll');
     },
 
     // Callback function for the find persistent button click.
-    on_find_persistent: function (ev) {
-      var self = this, sql;
+    on_find_persistent: function(ev) {
+      var self = this;
+
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("findPersistent");
+      self.query_tool_obj.execCommand('findPersistent');
     },
 
     // Callback function for the jump button click.
-    on_jump: function (ev) {
-      var self = this, sql;
+    on_jump: function(ev) {
+      var self = this;
+
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
-      self.query_tool_obj.execCommand("jumpToLine");
+      self.query_tool_obj.execCommand('jumpToLine');
     },
 
     // Callback function for filter button click.
-    on_show_filter: function () {
+    on_show_filter: function() {
       var self = this;
 
       // Trigger the show_filter signal to the SqlEditorController class
@@ -1226,7 +1261,7 @@ define('tools.querytool', [
     },
 
     // Callback function for include filter button click.
-    on_include_filter: function (ev) {
+    on_include_filter: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1241,7 +1276,7 @@ define('tools.querytool', [
     },
 
     // Callback function for exclude filter button click.
-    on_exclude_filter: function (ev) {
+    on_exclude_filter: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1256,7 +1291,7 @@ define('tools.querytool', [
     },
 
     // Callback function for remove filter button click.
-    on_remove_filter: function (ev) {
+    on_remove_filter: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1271,7 +1306,7 @@ define('tools.querytool', [
     },
 
     // Callback function for ok button click.
-    on_apply: function () {
+    on_apply: function() {
       var self = this;
 
       // Trigger the apply_filter signal to the SqlEditorController class
@@ -1283,15 +1318,15 @@ define('tools.querytool', [
     },
 
     // Callback function for cancel button click.
-    on_cancel: function () {
+    on_cancel: function() {
       $('#filter').addClass('hidden');
       $('#editor-panel').removeClass('sql-editor-busy-fetching');
     },
 
     // Callback function for copy button click.
-    on_copy_row: function () {
+    on_copy_row: function() {
       var self = this,
-          pref_cache = undefined;
+        pref_cache = undefined;
       self.grid.CSVOptions = {};
 
       if (self.handler.is_new_browser_tab) {
@@ -1301,9 +1336,18 @@ define('tools.querytool', [
       }
 
       // Get CSV options from preferences cache
-      self.grid.CSVOptions.quoting = _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_quoting'}).value;
-      self.grid.CSVOptions.quote_char = _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_quote_char'}).value;
-      self.grid.CSVOptions.field_separator =  _.findWhere(pref_cache, {'module': 'sqleditor', 'name': 'results_grid_field_separator'}).value;
+      self.grid.CSVOptions.quoting = _.findWhere(pref_cache, {
+        'module': 'sqleditor',
+        'name': 'results_grid_quoting',
+      }).value;
+      self.grid.CSVOptions.quote_char = _.findWhere(pref_cache, {
+        'module': 'sqleditor',
+        'name': 'results_grid_quote_char',
+      }).value;
+      self.grid.CSVOptions.field_separator = _.findWhere(pref_cache, {
+        'module': 'sqleditor',
+        'name': 'results_grid_field_separator',
+      }).value;
 
       // Trigger the copy signal to the SqlEditorController class
       self.handler.trigger(
@@ -1315,7 +1359,7 @@ define('tools.querytool', [
     },
 
     // Callback function for paste button click.
-    on_paste_row: function () {
+    on_paste_row: function() {
       var self = this;
 
       // Trigger the paste signal to the SqlEditorController class
@@ -1327,7 +1371,7 @@ define('tools.querytool', [
     },
 
     // Callback function for the change event of combo box
-    on_limit_change: function () {
+    on_limit_change: function() {
       var self = this;
 
       // Trigger the limit signal to the SqlEditorController class
@@ -1339,12 +1383,12 @@ define('tools.querytool', [
     },
 
     // Callback function for the flash button click.
-    on_flash: function () {
+    on_flash: function() {
       queryToolActions.executeQuery(this.handler);
     },
 
     // Callback function for the cancel query button click.
-    on_cancel_query: function () {
+    on_cancel_query: function() {
       var self = this;
 
       // Trigger the cancel-query signal to the SqlEditorController class
@@ -1356,21 +1400,21 @@ define('tools.querytool', [
     },
 
     // Callback function for the line comment code
-    on_comment_line_code: function () {
+    on_comment_line_code: function() {
       queryToolActions.commentLineCode(this.handler);
     },
 
     // Callback function for the line uncomment code
-    on_uncomment_line_code: function () {
+    on_uncomment_line_code: function() {
       queryToolActions.uncommentLineCode(this.handler);
     },
 
     // Callback function for the block comment/uncomment code
-    on_toggle_comment_block_code: function () {
+    on_toggle_comment_block_code: function() {
       queryToolActions.commentBlockCode(this.handler);
     },
 
-    on_indent_code: function () {
+    on_indent_code: function() {
       var self = this;
       // Trigger the comment signal to the SqlEditorController class
       self.handler.trigger(
@@ -1380,7 +1424,7 @@ define('tools.querytool', [
       );
     },
 
-    on_unindent_code: function () {
+    on_unindent_code: function() {
       var self = this;
       // Trigger the comment signal to the SqlEditorController class
       self.handler.trigger(
@@ -1391,8 +1435,8 @@ define('tools.querytool', [
     },
 
     // Callback function for the clear button click.
-    on_clear: function (ev) {
-      var self = this, sql;
+    on_clear: function(ev) {
+      var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
 
@@ -1401,23 +1445,26 @@ define('tools.querytool', [
        */
       if (self.handler.is_query_changed) {
         alertify.confirm(
-          gettext("Unsaved changes"),
-          gettext("Are you sure you wish to discard the current changes?"),
-          function () {
+          gettext('Unsaved changes'),
+          gettext('Are you sure you wish to discard the current changes?'),
+          function() {
             // Do nothing as user do not want to save, just continue
             self.query_tool_obj.setValue('');
           },
-          function () {
+          function() {
             return true;
           }
-        ).set('labels', {ok: 'Yes', cancel: 'No'});
+        ).set('labels', {
+          ok: 'Yes',
+          cancel: 'No',
+        });
       } else {
         self.query_tool_obj.setValue('');
       }
     },
 
     // Callback function for the clear history button click.
-    on_clear_history: function (ev) {
+    on_clear_history: function(ev) {
       var self = this;
       this._stopEventPropogation(ev);
       this._closeDropDown(ev);
@@ -1426,21 +1473,24 @@ define('tools.querytool', [
         return;
       }
 
-      alertify.confirm(gettext("Clear history"),
-        gettext("Are you sure you wish to clear the history?"),
-        function () {
+      alertify.confirm(gettext('Clear history'),
+        gettext('Are you sure you wish to clear the history?'),
+        function() {
           if (self.history_collection) {
             self.history_collection.reset();
           }
         },
-        function () {
+        function() {
           return true;
         }
-      ).set('labels', {ok: 'Yes', cancel: 'No'});
+      ).set('labels', {
+        ok: 'Yes',
+        cancel: 'No',
+      });
     },
 
     // Callback function for the auto commit button click.
-    on_auto_commit: function (ev) {
+    on_auto_commit: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1454,7 +1504,7 @@ define('tools.querytool', [
     },
 
     // Callback function for the auto rollback button click.
-    on_auto_rollback: function (ev) {
+    on_auto_rollback: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1468,7 +1518,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain button click.
-    on_explain: function (event) {
+    on_explain: function(event) {
       this._stopEventPropogation(event);
       this._closeDropDown(event);
 
@@ -1476,7 +1526,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain analyze button click.
-    on_explain_analyze: function (event) {
+    on_explain_analyze: function(event) {
       this._stopEventPropogation(event);
       this._closeDropDown(event);
 
@@ -1484,7 +1534,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain option "verbose" button click
-    on_explain_verbose: function (ev) {
+    on_explain_verbose: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1498,7 +1548,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain option "costs" button click
-    on_explain_costs: function (ev) {
+    on_explain_costs: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1512,7 +1562,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain option "buffers" button click
-    on_explain_buffers: function (ev) {
+    on_explain_buffers: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1526,7 +1576,7 @@ define('tools.querytool', [
     },
 
     // Callback function for explain option "timing" button click
-    on_explain_timing: function (ev) {
+    on_explain_timing: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
@@ -1539,12 +1589,12 @@ define('tools.querytool', [
       );
     },
 
-    do_not_close_menu: function (ev) {
+    do_not_close_menu: function(ev) {
       ev.stopPropagation();
     },
 
     // callback function for load file button click.
-    on_file_load: function (ev) {
+    on_file_load: function(ev) {
       var self = this;
 
       this._stopEventPropogation(ev);
